/**
 * SoHosted Logo
 */
@font-face {
    font-family: 'TwCenMTPro-SemiBold';
    src: url('../fonts/twcenmtprosemibold.eot');
    src: local('â˜º'),
        url('../fonts/twcenmtprosemibold.svg') format('svg'),
        url('../fonts/twcenmtprosemibold.woff') format('woff'),
        url('../fonts/twcenmtprosemibold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

/**
 * Proxima Nova font
 */

@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('../fonts/proxima-nova/proxima-nova-regular.eot');
    src: url('../fonts/proxima-nova/proxima-nova-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-regular.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-regular.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-regular.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('../fonts/proxima-nova/proxima-nova-light.eot');
    src: url('../fonts/proxima-nova/proxima-nova-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-light.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-light.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-light.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('../fonts/proxima-nova/proxima-nova-bold.eot');
    src: url('../fonts/proxima-nova/proxima-nova-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-bold.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-bold.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-bold.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova SemiBold';
    src: url('../fonts/proxima-nova/proxima-nova-semibold.eot');
    src: url('../fonts/proxima-nova/proxima-nova-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-semibold.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-semibold.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-semibold.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova ExtraBold';
    src: url('../fonts/proxima-nova/proxima-nova-extrabold.eot');
    src: url('../fonts/proxima-nova/proxima-nova-extrabold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-extrabold.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-extrabold.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-extrabold.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
 * Unused Fonts
 *
@font-face {
    font-family: 'Proxima Nova Black Italic';
    src: url('../fonts/proxima-nova/proxima-nova-black-italic.eot');
    src: url('../fonts/proxima-nova/proxima-nova-black-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-black-italic.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-black-italic.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-black-italic.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Black Italic';
    src: url('../fonts/proxima-nova/proxima-nova-black-italic.eot');
    src: url('../fonts/proxima-nova/proxima-nova-black-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-black-italic.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-black-italic.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-black-italic.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova SemiBold Italic';
    src: url('../fonts/proxima-nova/proxima-nova-semibold-italic.eot');
    src: url('../fonts/proxima-nova/proxima-nova-semibold-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-semibold-italic.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-semibold-italic.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-semibold-italic.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Bold Italic';
    src: url('../fonts/proxima-nova/proxima-nova-bold-italic.eot');
    src: url('../fonts/proxima-nova/proxima-nova-bold-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-bold-italic.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-bold-italic.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-bold-italic.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light Italic';
    src: url('../fonts/proxima-nova/proxima-nova-light-italic.eot');
    src: url('../fonts/proxima-nova/proxima-nova-light-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-light-italic.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-light-italic.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-light-italic.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Regular Italic';
    src: url('../fonts/proxima-nova/proxima-nova-regular-italic.eot');
    src: url('../fonts/proxima-nova/proxima-nova-regular-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima-nova/proxima-nova-regular-italic.woff') format('woff'),
         url('../fonts/proxima-nova/proxima-nova-regular-italic.ttf') format('truetype'),
         url('../fonts/proxima-nova/proxima-nova-regular-italic.svg#ywftsvg') format('svg');
    font-weight: normal;
    font-style: normal;
}

*/